<?php

if (!defined('BASEPATH'))
    exit('No direct script access allowed');

class Hash extends CI_Controller{
    
        
    function __construct(){
        parent::__construct();
        error_reporting(E_ALL);
        ini_set('display_errors', 1);
       
    }

    public function index(){
        $data = array();

        $data['status'] = true;
        $data['message'] = "Berhasil";
        $data['data']['hash']['id'] = "1";
        $data['data']['hash']['location'] = "1b84447a4d8b6d6d0426fefb34514485";
        $data['data']['hash']['profile'] = "2c5d4d8b70cad329c4a6ebe3abb6eedd";
        $data['data']['hash']['hashtag'] = "174a5243287c5f3a7de741089750ab3b";
        $data['data']['hash']['timeline'] = "c409f8bda63382c86db99f2a2ea4a9b2";
        $data['data']['hash']['explore'] = "ecd67af449fb6edab7c69a205413bfa7";

        echo json_encode($data);
    }
    

}

/* End of file Groups.php */
/* Location: ./application/controllers/Groups.php */
/* Please DO NOT modify this information : */
/* Generated by Harviacode Codeigniter CRUD Generator 2016-05-14 11:23:29 */
/* http://harviacode.com */
